Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002690 [JEDI VCL] 00 JVCL Components minor always 2005-02-26 08:10 2007-01-23 06:45
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status closed   Product Version 3.00 BETA 2
Summary 0002690: TJvXPBar gets a wrong Design by using an XPManifest
Description When the TJvXPBar is used with an XPManifest the Design of the XPBar will be wrong. The Header Colors will be different in Design- and Runtime and the Images for the RollButton will have no transperency in Runtime.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006623)
anonymous (viewer)
2005-03-01 09:23

I´ve got the same Problem when using an XP Manifest and the TJvXPBar. The look of the TJvXPBar will change and it looks ugly.
(0006645)
anonymous (viewer)
2005-03-07 08:53

There are bugs related to Windows XP Service Pack2. A patch is available in CVS.
Also, if you use the XP Manifest and XP Bar, you must get rid of clNone colors and specifically set the the colors, or you will get ugly black areas on the JvXPBar.
-WPostma
(0006940)
obones (administrator)
2005-04-12 05:28

Please use Windows Update, this has been fixed within one of the updates in March. We can't do anything about this issue.
(0010578)
anonymous (viewer)
2007-01-22 10:07

StattusBar and panel also have the same problem. E.g. if you change the panel.color, does not matter the color do you set, when running always the color will be cl btnFace.
(0010580)
obones (administrator)
2007-01-23 06:45

Please leave this issue closed. If you have a problem, get a login and create a new issue.

- Issue History
Date Modified Username Field Change
2005-02-26 08:10 anonymous New Issue
2005-03-01 09:23 anonymous Note Added: 0006623
2005-03-07 08:53 anonymous Note Added: 0006645
2005-04-12 05:28 obones Status new => resolved
2005-04-12 05:28 obones Resolution open => fixed
2005-04-12 05:28 obones Assigned To => obones
2005-04-12 05:28 obones Note Added: 0006940
2007-01-22 10:07 anonymous Status resolved => feedback
2007-01-22 10:07 anonymous Resolution fixed => reopened
2007-01-22 10:07 anonymous Note Added: 0010578
2007-01-23 06:45 obones Status feedback => closed
2007-01-23 06:45 obones Note Added: 0010580
2007-01-23 06:45 obones Resolution reopened => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker